Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2{0.206)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2838 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There's a typo in the ST_DiferenceFunction class. It should be "ST_Difference" instead of "ST_Diference" everywhere, especially the

OGC function name.

Associated revisions

Revision 43536 - 09/27/2017 06:49 PM - Joaquin del Cerro Murciano

refs #4684

Revision 43537 - 09/27/2017 07:12 PM - Joaquin del Cerro Murciano

refs #4684

History

#1 - 09/27/2017 06:53 PM - Joaquin del Cerro Murciano

Antonio,
el uso del nuevo evaluador de expresiones es "experimental”, de hecho los valores que lo seleccionan en las preferencias no persisten para evitar
que un usuario lo deje seleccionado por defecto.

Se puede probar en caliente, sin reiniciar gvSIG.

Afecta a los tickets #4660 y #4671 de forma directa, pero aun no he evaluado el alcance de los cambios.

#2 - 09/27/2017 06:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Status changed from New to Fixed

#3 - 09/29/2017 01:02 PM - Antonio Falciano
- Status changed from Fixed to Closed
https://redmine.gvsig.net/redmine/projects/gvsig-desktop/repository/revisions/43521/entry/trunk/org.gvsig.desktop/org.gvsig.desktop.library/org.gvsig.expressionevaluator/org.gvsig.expressionevaluator.lib/org.gvsig.expressionevaluator.lib.impl/src/main/java/org/gvsig/expressionevaluator/impl/function/spatial/STDiferenceFunction.java

